bouboule(6)

NAME
bouboule - draws spinning 3D blobs

SYNOPSIS
bouboule [-display host:display.screen] [-foreground color] [-background color] [-window] [-root] [-mono] [-install] [-visual visual] [-ncolors integer] [-delay microseconds] [-cycles integer] [-count integer] [-3d] [-fps]

DESCRIPTION
The bouboule program draws spinning 3D blobs.

OPTIONS
bouboule accepts the following options:

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-mono
    If on a color display, pretend we're on a monochrome display.

-install
    Install a private colormap for the window.

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-ncolors integer
    How many colors should be used (if possible). Default 64. The colors used cycle through the hue, making N stops around the color wheel.

-cycles integer

-count integer

-3d Do red/blue 3d separations (for 3d glasses.)

-fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1), xlock(1)

COPYRIGHT
Copyright © 1996 by Jeremie Petit. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.

AUTHOR
Jeremie Petit <jpetit@essi.fr>, 1996. 3D support by Henrik Theiling <theiling@coli-uni-sb.de>, 04-Sep-96. VMS support by Jouk Jansen <joukj@alpha.chem.uva.nl>, 01-Feb-96. TrueColor support by David Bagley <bagleyd@bigfoot.com>, 01-Feb-96. Ability to run standalone or with xscreensaver added by Jamie Zawinski <jwz@jwz.org>, 15-May-97.